<?php

namespace KupShop\ShoppingListBundle\View;

use KupShop\KupShopBundle\Views\View;

class ShoppingListCreateView extends View
{
    protected $template = 'shoppingList/create-list.tpl';

    public function getTitle()
    {
        return translate('title_create', 'shopping_list');
    }

    public function getBodyVariables()
    {
        $vars = parent::getBodyVariables();

        return $vars;
    }
}
